# Generated by Django 4.2.11 on 2024-03-20 17:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('perfil', '0002_alter_endereco_bairo_alter_endereco_cep_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='perfil',
            name='image',
            field=models.ImageField(default='default.jpg', upload_to='Image/User/Profile'),
        ),
    ]
